/*
Theme Name: NSG Child
Author: BuySafe, Inc.
Author URI: https://www.buysafe.com
Description: Perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. This is the child theme of the core framework. Make any modifications to this theme.
Version: 1.0.0
License: 
Template: dt-the7
*/

/* -- FOOTER FADED LOGO -- */
#footer .wf-container-footer {
   /* background: url('/wp-content/uploads/2022/05/norton-footer-faded-check-new.png') no-repeat right center;
    background: url('/wp-content/uploads/2021/04/norton-footer-faded-check.png') no-repeat right top; */
}
.footer .textwidget a { color: #FFFFFF; }
.footer .textwidget a:hover { color: #FFF488; }
#bottom-bar p { padding-top: 5px; }

@media screen and (max-width: 768px) {
    #footer .wf-container-footer {
        background: none;
    }
}

/* menu things */
.top-header .main-nav .menu-text:after { margin-top: -2px; right: -3px; }

/** --- tab highlight --- **/
div#elementor-tab-title-1851, div#elementor-tab-title-1852, div#elementor-tab-title-1853 {
    text-align: center;
}
.elementor-widget-tabs .elementor-tab-title.elementor-active, .elementor-widget-tabs .elementor-tab-title.elementor-active a {
    background: none !important;
    border-bottom: 4px solid var( --e-global-color-accent ) !important;
}

/** --- keep tabs horizontal in moblie --- **/
@media (min-width: 320px) {
    #h-tabs .elementor-tabs-wrapper, #h-tabs-business .elementor-tabs-wrapper {
        display: flex;
        flex-direction: row;
    }
}
@media (min-width: 320px) {
    #h-tabs .elementor-tab-mobile-title, #h-tabs-business .elementor-tab-mobile-title {
        display: none;
    }
    #h-tabs .elementor-tab-title {
        font-size: 22px;
    }
    #h-tabs-business .elementor-tab-title {
        font-size: 16px;
        text-align: left;
        line-height: 17px;
    }
}

/* Knowledge Center */
.uk-list {
    padding: 0;
    list-style: none !important;
}
.pakb-secondary-color, .pakb-secondary-color a, .pakb-secondary-color a:hover, .pakb-secondary-color a:visited {
    color: #00305e; 
}

ul.uk-breadcrumb { list-style: none !important; }
.uk-search-default .uk-search-input {
    color: #747576;
    background: #f7f9fa !important;
    border: solid 1px #aeaeae;
    border-radius: 10px;
}

.pakb-accent-color, .pakb-accent-color a, .pakb-accent-color a:hover, .pakb-accent-color a:visited, .autocomplete-suggestion, .uk-card-body:hover .uk-card-title.pakb-secondary-color { color:#000 !important; }

.uk-margin-large-bottom { margin-bottom: 30px !important; }
.uk-margin-medium-bottom { margin-bottom: 20px !important; }
.pakb-toc-wrap { padding-bottom: 30px; }
ul.pakb-toc { padding-left: 0px; border-left-style: none; }

/* ------------ end KB Style changes ------------ */

.branding a img, .branding img { padding-top: 44px !important; padding-right: 20px !important; }
.branding a.sticky-logo img { padding-top: 16px !important; }
.header-highlight { color: #555551; font-weight: 600; }
.contact-hours { color: #AEB0B3; }

